# NAME

csg_call update iie_pot - Part of the VOTCA package

# SYNOPSIS

csg_call update iie_pot [OPTIONS]

csg_call update iie_pot [–help]

# DESCRIPTION

Calculate U or ΔU with Integral Equations.

# OPTIONS

    positional arguments:

      {potential_guess,newton,newton-mod,gauss-newton}
        potential_guess     potential guess from inverting integral equation
        newton              potential update using Newton method
        newton-mod          potential update using a modified Newton method
        gauss-newton        potential update using Gauss-Newton method

    options:

      -h, --help            show this help message and exit